/*中央揃え*/
body{
	text-align:center
}
/*行の幅調整*/
#sample0{
	line-height:300%
}
/*空白調整*/
.sample1{
    margin-right : 30px
}
/*ログインボタン*/
#submit_button {
    padding: 10px 18px;
    font-size: 1.0em;
    background-color: #EEEEEE;
}
/*aka*/
#sample6{
	color:red;
	text-align:center;
}